@charset "utf-8";
*{ padding:0; margin:0;list-style: none;}
.clear:after{content:'\0020';display:block;height:0;clear:both}
.clear{*zoom:1}
body{margin:0; font-size:12px; font-family:Tahoma,Geneva,'\5fae\8f6f\96c5\9ed1','\5B8B\4F53'; color:#212121;background:#FFF;}
input,textarea,select{margin:0;padding:0;font-size:12px;outline:none;resize:none;}
.text, textarea {font-size: 14px;font-weight: bold;color: #333;border: 1px solid;border-color: #CECECF;border-radius: 0;background: white;box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1);-webkit-appearance: none;}
.text {width: 170px;height: 24px;padding: 7px 9px;line-height: 24px;}
a {color: #212121; text-decoration:none; outline:none;}
a:hover{ color:#454545; text-decoration:underline;}

/*conter为公共内容class*/
.conter{ width:960px; margin:0 auto; background-color:transparent;}

.header{ width:100%; text-align:center; height:110px; background:#FFF url(../images/uheader.png) no-repeat center top; border-bottom:3px solid #666;}
	.header .logo{ width:960px; height:110px; background:url(../images/rlogo.png) no-repeat left top; float:left;}

#container {background: none repeat scroll 0 0 #F9F9F9;width: 100%;padding:50px 0;min-height: 400px;height: auto;_height: 400px;}
	#container .rbody{margin: 0 auto;box-shadow: 0 0 5px #c7c5c5;background: #fff;border: 1px solid #e7e7e7;border-top: none;width: 900px;}
	#container .rbody form {padding:50px 5px 30px 50px;}
	#container .rbody .rbody-form-item {padding:0px 5px 20px 110px;}
	#container .rbody .rbody-form-item label {padding-top: 13px;color: #535353;width: 140px;margin-left: -140px;line-height: 16px;font-size: 14px;float: left;margin-right: 10px;text-align: right;}
	#container .rbody .rbody-form-item .rbody-input{border: 1px solid #c1c1c1;vertical-align: middle;padding: 11px 10px;font-size: 14px;height: 18px;line-height: 18px;color: #4d4d4d;margin-right: 6px;width: 252px; float:left;}
	#container .rbody .rbody-form-item span{ float:left; line-height:40px; font-size:14px; color:#999;}
	#container .rbody .rbody-form-item-checkbox{padding:0px 5px 20px 110px;}
	#container .rbody .rbody-form-item-checkbox .rbody-checkbox {height: 14px;margin: 0 5px 0 10px;vertical-align: middle;}
	#container .rbody .rbody-form-item-checkbox .rbody-checkbox-label{font-size: 12px;height: 14px;line-height: 14px;vertical-align: middle;}
	#container .rbody .rbody-form-item-checkbox .rbody-checkbox-label .ft-grey {color: #999;}
	#container .rbody .rbody-form-item-submit{padding:14px 5px 20px 110px;}
	#container .rbody .rbody-form-item-submit .rbody-button{padding: 0;display: inline-block;position: relative;text-align: center;text-decoration: none!important;vertical-align: middle;overflow: visible;background: transparent url(../images/btnstyle.png) no-repeat;cursor: pointer;font-family: verdana,Hiragino Sans GB;color: #fff; background-position: 0 0; margin-left:10px;}
	#container .rbody .rbody-form-item-submit .rbody-button .rbody-button-text {display: inline-block;cursor: pointer;border: 0;text-decoration: none;overflow: visible;font-size: 14px;font-weight: 700;background: transparent url(../images/btnstyle.png) no-repeat;cursor: pointer;font-family: verdana,Hiragino Sans GB;color: #fff;padding: 0 30px;background-position: right -177px;line-height: 35px;height: 35px;}
		#container .rbody .rbody-form-item-submit .rbody-button:hover{background-position: 0 -45px;}
		#container .rbody .rbody-form-item-submit .rbody-button:hover .rbody-button-text {background-position: right -222px;}
	#container .rbody .rbody-form-item-submit .rbody-canel{padding: 0;display: inline-block;position: relative;text-align: center;text-decoration: none!important;vertical-align: middle;overflow: visible;background: transparent url(../images/btnstyle.png) no-repeat;cursor: pointer;font-family: verdana,Hiragino Sans GB;color: #fff; background-position:0 -1105px; margin-left:10px;}
	#container .rbody .rbody-form-item-submit .rbody-canel .rbody-canel-text {display: inline-block;cursor: pointer;border: 0;text-decoration: none;overflow: visible;font-size: 14px;font-weight: 700;background: transparent url(../images/btnstyle.png) no-repeat;cursor: pointer;font-family: verdana,Hiragino Sans GB;color: #fff;padding: 0 30px;background-position: right -1190px;line-height: 35px;height: 35px;}
		#container .rbody .rbody-form-item-submit .rbody-canel:hover{background-position:0 -1147px;}
		#container .rbody .rbody-form-item-submit .rbody-canel:hover .rbody-canel-text {background-position:right -1233px;}
.footer{width:100%; text-align:center; padding: 25px 0; background-color:#212121; line-height:30px; color:#FFF; position:relative;}
	.footer .copy-right {width: 960px;margin: auto;text-align: center;color: #AAA;}
	.footer .copy-right .cell {position: relative;height: 26px;line-height: 26px;}
	.footer .copy-right a {color: #AAA; text-decoration:none; outline:none;}
	.footer .copy-right a:hover{ color:#FFF; text-decoration:underline;}
	.footer .copy-right span.line{ margin:0; height:26px; line-height:26px; padding:0 10px; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#AAA;}